#menu .h2,
#menu .h2 + .list--navigation {
	display: none;
}

body {
	letter-spacing: 0.02em;
}

h2,
h3,
h4,
h5,
h6 {
	text-transform: none;
	letter-spacing: 0;
	color: black
}
	

.supplement--advert .image.right {
	max-width: 100%;
	margin-left: 0;
}

#footer .site-search {
display: none;
}
